@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,300;0,400;0,600;1,700&family=Nunito:wght@200;300;400;600;700&display=swap");

:root {
  --warna: #357c3c;
  --yellow: #f2c808;
  --yellow-hover: #d29d2b;
}

* {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
  border: none;
  text-decoration: none;
  text-transform: capitalize;
  transition: all 0.4s ease-out;
}

a {
  text-decoration: none;
}
section {
  margin: 80px 0;
}
/* section untuk atas navbar  */
section:first-of-type,
section:nth-of-type(2n) {
  margin: 0;
}

header {
  padding: 30px 0;
}

.brand {
  display: flex;
}

.brand img {
  margin-right: 20px;
}

.brand .brand-name h1 {
  font-size: 25px;
  color: var(--warna);
  text-transform: uppercase;
}
.brand .brand-name h3 {
  font-size: 18px;
  font-family: Raleway, "Segoe UI", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #888888;
}

.pembungkus-seachbox {
  display: flex;
  align-items: center;
}

.searchbox {
  width: 100%;
}

.btn.btn-utama {
  background-color: var(--warna);
  color: var(--yellow);
  text-transform: uppercase;
  font-weight: 600;
  transition: background-color 0.3s;
}

.btn.btn-utama:hover {
  background-color: #0a5bac;
}

@media (max-width: 900px) {
  .brand img {
    width: 100px;
    height: 70px;
  }
}

/* navbar */

.navbar {
  padding: 0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 400;
  letter-spacing: 0.25px;
  border-bottom: 5px solid var(--yellow);
}

.navbar button span {
  width: 25px;
}

.navbar button {
  font-size: 18px;
  font-weight: 400;
  border: none;
}

.bg-hijau {
  background-color: var(--warna) !important;
}

.bg-dropdown ul {
  background: var(--warna);
}

.bg-dropdown ul li a {
  color: #fff;
}

.bg-dropdown ul {
  border: 0;
}

.navbar ul li a:hover {
  color: var(--yellow-hover);
}

/* home */

#sambutan {
  margin: 60px 0;
}

#sambutan h2,
#sambutan h3 {
  color: var(--warna);
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 30px;
}

#sambutan h3 {
  color: var(--warna);
  font-size: 28px;
  font-weight: 500;
}

#sambutan p {
  font-size: 14px;
  font-family: Raleway, sans-serif;
  font-size: 500;
  line-height: 28px;
}

/* prestasi */

#prestasi {
  min-height: 250px;
}

#prestasi .col-item-kanan {
  padding: 20px 30px 20px 20px;
}

.section-item {
  margin: 70px 0;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  min-height: 260px;
  overflow: hidden;
}

.section-item-thumbnail {
  max-width: 100%;
  width: 100%;
  object-fit: cover;
  height: 300px;
  max-height: 100%;
}

.section-title {
  margin-bottom: 90px;
  text-align: center;
}

.section-title h2 {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  font-size: 30px;
  text-transform: uppercase;
  color: var(--warna);
  font-weight: 600;
}

.section-title h2:after {
  position: absolute;
  content: "";
  width: 60%;
  height: 3px;
  background-color: var(--yellow);
  bottom: -20px;
  left: 50%;
  transform: translate(-50%);
}

.section-item-title {
  border-bottom: 1px solid #ddd;
  margin: 20px 0;
  padding-bottom: 20px;
}

.section-item-title h3 {
  font-size: 18px;
  color: var(--warna);
  line-height: 25px;
  font-weight: 600;
  padding-right: 40x;
}

.section-item-title h3:hover {
  color: var(--yellow-hover);
}

.section-item-title span {
  font-size: 12px;
  color: #666;
  font-weight: 500;
}

.section-item-title span i {
  margin-right: 5px;
  margin-left: 5px;
}

.section-item-title span:first-of-type {
  margin-right: 15px;
}

.section-item-body p {
  font-size: 12px;
  line-height: 25px;
  color: #666;
}

/* css untuk tombol selengkapnya */

section {
  margin: 80px 0;
}

.tombol-selengkapnya {
  text-align: center;
}

.btn.btn-more {
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--warna);
  text-align: center;
  display: inline-block;
  margin: 0 auto;
  border: 2px solid var(--warna);
  border-radius: 0;
  padding: 10px 40px;
  transition: background-color 0.3s;
}

.btn.btn-more:hover {
  color: #fff;
  background-color: var(--warna);
}

/* ekstrakulikuler */

#ekstrakulikuler {
  background-color: #ddd;
  padding: 80px 0;
}

#ekstrakulikuler .section-body-item {
  /* display: flex; */
  background-color: var(--warna);
  border-radius: 5px;
  padding: 20px;
  color: var(--yellow);
  height: 200px;
  text-align: center;
  align-items: center;
  font-size: 25px;
  /* box-sizing: border-box; */
}

#ekstrakulikuler .section-body-item h4 {
  font-weight: 500;
}

#ekstrakulikuler .row-2 {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

/* carousel galeri */

/* berita */
.content h4 {
  color: var(--yellow);
  line-height: 20px;
}

.content h4:hover {
  color: var(--yellow-hover);
}

.list-berita .content {
  border-radius: 5px;
  height: 100px;
}

.list-berita .content {
  background-color: var(--warna);
}
.list-berita .content p {
  color: #fff;
}

/* footer */

footer {
  color: #fff;
  background-color: var(--warna);
  padding: 80px 0 0;
}

footer .footer:first-of-type {
  padding-right: 30px;
}

footer .brand {
  display: flex;
}

footer .brand img {
  width: 70px;
  height: 70px;
  margin-right: 20px;
}

footer .brand h1 {
  font-size: 25px;
  font-weight: 600;
  line-height: 30px;
  text-transform: uppercase;
}

footer .tentang {
  font-size: 14px;
  line-height: 26px;
  padding-bottom: 20px;
  border-bottom: 1px dashed rgba(255, 255, 255, 0.5);
}

footer .sosmed {
  list-style: none;
  color: #fff;
  margin: 0;
  padding: 0;
}

footer .sosmed li {
  display: inline-block;
  margin-right: 15px;
}

footer .sosmed li a {
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.5);
  height: 50px;
  width: 50px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  font-size: 20px;
  line-height: 50px;
}

footer .sosmed li a:hover {
  color: #c7c7c7;
}

.footer-col h2 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 25px;
}

.footer-col .alamat {
  font-size: 14px;
  line-height: 25px;
}

.footer-col .kontak {
  list-style: none;
  padding: 0;
  font-size: 14px;
  line-height: 24px;
}

.footer-col .kontak li {
  margin: 10px 0;
}

.footer-col .kontak i {
  margin-right: 10px;
}

.footer-col .footer-nav {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer-col .footer-nav li {
  margin: 10px 0;
}

.footer-col .footer-nav a {
  color: #fff;
  font-size: 15px;
  font-weight: 24px;
  transition: all 0.5s;
}

.footer-col .footer-nav a:hover {
  border-bottom: 1px dashed #fff;
}

.footer-copyright .container {
  border-top: 1px solid rgba(255, 255, 255, 0.25);
  padding: 10px 0;
}

.footer-copyright {
  margin-top: 60px;
}

.footer-copyright h6 {
  font-size: 16px;
  color: #cecece;
  font-weight: 400;
  font-family: "Segoe UI", "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

.footer-copyright h6 a {
  color: inherit;
}

.footer-copyright h6 a:hover {
  border-bottom: 1px dashed #cecece;
}
